@article{tidygeocoder,
	title = {tidygeocoder: An R package for geocoding},
	author = {Cambon, Jesse and {Hernangómez}, Diego and Belanger, Christopher and Possenriede, Daniel},
	year = {2021},
	date = {2021},
	pages = {3544},
	volume = {6},
	doi = {10.21105/joss.03544},
	url = {https://doi.org/10.21105/joss.03544}
}

@article{banR,
	title = {banR: R Client for the BAN API},
	author = {Gombin, Joel and Chevalier, Paul-Antoine},
	year = {2022},
	date = {2022}
}

@article{maptiles,
	title = {maptiles: Download and Display Map Tiles},
	author = {Giraud, {Timothée}},
	year = {2021},
	date = {2021},
	url = {https://CRAN.R-project.org/package=maptiles}
}

@article{mapedit,
	title = {mapedit: Interactive Editing of Spatial Data in R},
	author = {Appelhans, Tim and Russell, Kenton and Busetto, Lorenzo},
	year = {2020},
	date = {2020},
	url = {https://CRAN.R-project.org/package=mapedit}
}

@article{mapsf,
	title = {mapsf: Thematic Cartography},
	author = {Giraud, {Timothée}},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=mapsf}
}

@article{linemap,
	title = {linemap: Line Maps},
	author = {Giraud, {Timothée}},
	year = {2021},
	date = {2021},
	url = {https://CRAN.R-project.org/package=linemap}
}

@article{tanaka,
	title = {tanaka: Design Shaded Contour Lines (or Tanaka) Maps},
	author = {Giraud, {Timothée}},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=tanaka}
}

@article{tanaka1950,
	title = {The Relief Contour Method of Representing Topography on Maps},
	author = {Tanaka, Kitiro},
	year = {1950},
	month = {07},
	date = {1950-07},
	journal = {Geographical Review},
	pages = {444},
	volume = {40},
	number = {3},
	doi = {10.2307/211219},
	url = {http://dx.doi.org/10.2307/211219}
}

@article{leaflet,
	title = {leaflet: Create Interactive Web Maps with the JavaScript 'Leaflet'
Library},
	author = {Cheng, Joe and Karambelkar, Bhaskar and Xie, Yihui},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=leaflet}
}

@article{mapview,
	title = {mapview: Interactive Viewing of Spatial Data in R},
	author = {Appelhans, Tim and Detsch, Florian and Reudenbach, Christoph and Woellauer, Stefan},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=mapview}
}


@misc{JS-Leaflet,
  title={Leaflet javascript libary},
  author={Agafonkin, Vladimir},
  year={2015}
}

@article{maptiles-2,
	title = {maptiles: Download and Display Map Tiles},
	author = {Giraud, {Timothée}},
	year = {2021},
	date = {2021},
	url = {https://CRAN.R-project.org/package=maptiles}
}

@article{osmdata,
	title = {osmdata},
	author = {Padgham, Mark and Rudis, Bob and Lovelace, Robin and Salmon, {Maëlle}},
	year = {2017},
	date = {2017},
	volume = {2},
	doi = {10.21105/joss.00305},
	url = {https://doi.org/10.21105/joss.00305}
}

@article{osmextract,
	title = {osmextract: Download and Import Open Street Map Data Extracts},
	author = {Gilardi, Andrea and Lovelace, Robin},
	year = {2021},
	date = {2021},
	url = {https://CRAN.R-project.org/package=osmextract}
}

@article{rgdal,
	title = {rgdal: Bindings for the 'Geospatial' Data Abstraction Library},
	author = {Bivand, Roger and Keitt, Tim and Rowlingson, Barry},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=rgdal}
}

@article{sp,
	title = {Classes and methods for spatial data in {\textbraceleft}R{\textbraceright}},
	author = {Pebesma, Edzer J. and Bivand, Roger S.},
	year = {2005},
	date = {2005},
	volume = {5},
	url = {https://CRAN.R-project.org/doc/Rnews/}
}

@article{rgeos,
	title = {rgeos: Interface to Geometry Engine - Open Source ('GEOS')},
	author = {Bivand, Roger and Rundel, Colin},
	year = {2021},
	date = {2021},
	url = {https://CRAN.R-project.org/package=rgeos}
}

@article{raster,
	title = {raster: Geographic Data Analysis and Modeling},
	author = {Hijmans, Robert J.},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=raster}
}

@article{sf,
	title = {{\textbraceleft}Simple Features for R: Standardized Support for Spatial Vector Data{\textbraceright}},
	author = {Pebesma, Edzer},
	year = {2018},
	date = {2018},
	volume = {10},
	doi = {10.32614/RJ-2018-009},
	url = {https://doi.org/10.32614/RJ-2018-009}
}

@article{stars,
	title = {stars: Spatiotemporal Arrays, Raster and Vector Data Cubes},
	author = {Pebesma, Edzer},
	year = {2021},
	date = {2021},
	url = {https://CRAN.R-project.org/package=stars}
}

@article{terra,
	title = {terra: Spatial Data Analysis},
	author = {Hijmans, Robert J.},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=terra}
}

@article{ggspatial,
	title = {ggspatial: Spatial Data Framework for ggplot2},
	author = {Dunnington, Dewey},
	year = {2021},
	date = {2021},
	url = {https://CRAN.R-project.org/package=ggspatial}
}

@article{cartography,
	title = {cartography: Create and Integrate Maps in your R Workflow},
	author = {Giraud, {Timothée} and Lambert, Nicolas},
	year = {2016},
	date = {2016},
	volume = {1},
	doi = {10.21105/joss.00054},
	url = {http://dx.doi.org/10.21105/joss.00054}
}

@article{ggplot2,
	title = {ggplot2: Elegant Graphics for Data Analysis},
	author = {Wickham, Hadley},
	year = {2016},
	date = {2016},
	url = {https://ggplot2.tidyverse.org}
}

@article{tmap,
	title = {{\textbraceleft}tmap{\textbraceright}: Thematic Maps in {\textbraceleft}R{\textbraceright}},
	author = {Tennekes, Martijn},
	year = {2018},
	date = {2018},
	volume = {84},
	doi = {10.18637/jss.v084.i06}
}

@article{pebesma2018,
	title = {Simple Features for R: Standardized Support for Spatial Vector Data},
	author = {Pebesma, Edzer},
	year = {2018},
	date = {2018},
	journal = {The R Journal},
	pages = {439},
	volume = {10},
	number = {1},
	doi = {10.32614/rj-2018-009},
	url = {http://dx.doi.org/10.32614/RJ-2018-009},
	langid = {en}
}

@Manual{GDAL,
  title = {{GDAL/OGR} Geospatial Data Abstraction software Library},
  author = {{GDAL/OGR contributors}},
  organization = {Open Source Geospatial Foundation},
  url = {https://gdal.org},
}

@Manual{PROJ,
  title = {{PROJ} coordinate transformation software library},
  author = {{PROJ contributors}},
  organization = {Open Source Geospatial Foundation},
  year = {2021},
  url = {https://proj.org/},
}
@article{leaflet,
	title = {leaflet: Create Interactive Web Maps with the JavaScript 'Leaflet'
Library},
	author = {Cheng, Joe and Karambelkar, Bhaskar and Xie, Yihui},
	year = {2022},
	date = {2022},
	url = {https://CRAN.R-project.org/package=leaflet}
}

@book{Brunet93,
  title={Les mots de la g{\'e}ographie: dictionnaire critique},
  author={Brunet, Roger and Ferras, Robert and Th{\'e}ry, Herv{\'e}},
  number={03) 911 BRU},
  year={1993}
}


@book{Dorling96,
  year = {1996},
  edition = {},
  number = {},
  journal = {},
  pages = {69},
  publisher = {Institute of British Geographers},
  school = {},
  title = {Area cartograms: their use and creation, concepts and techniques in modern geography},
  volume = {59},
  author = {Daniel Dorling},
  editor = {},
  series = {CATMOG: Concepts and Techniques in Modern Geography}
}

@article{Dougenik85,
  title={An algorithm to construct continuous area cartograms},
  author={Dougenik, James A and Chrisman, Nicholas R and Niemeyer, Duane R},
  journal={The Professional Geographer},
  volume={37},
  number={1},
  pages={75--81},
  year={1985},
  publisher={Wiley Online Library}
}

@article{Olson76,
  title={Noncontiguous area cartograms},
  author={Olson, Judy M},
  journal={The Professional Geographer},
  volume={28},
  number={4},
  pages={371--380},
  year={1976},
  publisher={Wiley Online Library}
}

@article{Paull16,
  title={Atlas of Organics: Four maps of the world of organic agriculture},
  author={Paull, John and Hennig, Benjamin},
  journal={Journal of Organics},
  volume={3},
  number={1},
  pages={25--32},
  year={2016}
}

@book{Cauvin13,
  title={Thematic Cartography, Cartography and the Impact of the Quantitative Revolution},
  author={Cauvin, Colette and Escobar, Francisco and Serradj, Aziz},
  volume={2},
  year={2013},
  publisher={John Wiley \& Sons}
}

@misc{Lambert15,
  author = {Nicolas Lambert},
  title = {Les anamorphoses cartographiques},
  journal = {Carnet néocartographique},
  type = {Blog},
  number = {May 11},
  year = {2015},
  howpublished = {\url{https://neocarto.hypotheses.org/366}}
}

@article{cartogram,
	title = {cartogram: Create Cartograms with R},
	author = {Jeworutzki, Sebastian},
	year = {2020},
	date = {2020},
	url = {https://CRAN.R-project.org/package=cartogram}
}

@misc{MmadelinSIGR,
  author = {Malika Madelin},
  title = {Analyse d’images raster (et télédétection)},
  howpublished = {\url{https://mmadelin.github.io/sigr2021/SIGR2021_raster_MM.html}},
  year = {2021},
  note = {Accessed: {2021–01-03}}
}

@misc{JNowosadSIGR,
  author = {Jakub Nowosad},
  title = {Image processing and all things raster},
  howpublished = {\url{https://nowosad.github.io/SIGR2021/workshop2/workshop2.html}},
  year = {2021},
  note = {Accessed: {2021–01-03}}
}

@misc{RasterCheatSheet,
  author = {Etienne B. Racine},
  title = {The Visual Raster Cheat Sheet},
  howpublished = {\url{https://rpubs.com/etiennebr/visualraster}},
  year = {2016},
  note = {Accessed: {2021–01-03}}
}

@misc{XingongLi2009,
  author = {Xingong Li},
  title = {Map algebra and beyond : 1. Map algebra for scalar fields},
  howpublished = {\url{https://slideplayer.com/slide/5822638/}},
  year = {2009},
  note = {Accessed: {2021–01-03}}
}

@misc{JMennis2015,
  author = {Jeremy Mennis},
  title = {Fundamentals of GIS : raster operations},
  howpublished = {\url{https://cupdf.com/document/gus-0262-fundamentals-of-gis-lecture-presentation-7-raster-operations-jeremy.html}},
  year = {2015},
  note = {Accessed: {2021–01-03}}
}

@book{Tomlin_1990, 
      place={Englewood Cliffs, N.J}, 
      title={Geographic information systems and cartographic modeling}, 
      ISBN={9780133509274}, 
      publisher={Prentice Hall}, 
      author={Tomlin, C. Dana}, 
      year={1990} 
}

@incollection{herbreteau:hal-01787435,
  TITLE = {{GeoHealth and QuickOSM, two QGIS plugins for health applications}},
  AUTHOR = {Herbreteau, Vincent and R{\'e}villion, Christophe and Trimaille, Etienne},
  URL = {https://hal.archives-ouvertes.fr/hal-01787435},
  BOOKTITLE = {{Earth Systems - Environmental Sciences : QGIS in Remote Sensing Set}},
  EDITOR = {Nicolas Baghdadi and Cl{\'e}ment Mallet and Mehrez Zribi},
  PUBLISHER = {{ISTE}},
  SERIES = {QGIS and Generic Tools},
  VOLUME = {1},
  PAGES = {257-286},
  YEAR = {2018},
  MONTH = Jan,
  KEYWORDS = {METHODOLOGIE ; LOGICIEL D'APPLICATION ; REPRESENTATION CARTOGRAPHIQUE ; SANTE ; SYSTEME D'INFORMATION GEOGRAPHIQUE ; ANALYSE SPATIALE},
  PDF = {https://hal.archives-ouvertes.fr/hal-01787435/file/Herbreteau_Chapter7_GeoHealth_2018_author.pdf},
  HAL_ID = {hal-01787435},
  HAL_VERSION = {v1},
}

@article{RGeoHealth,
	title = {RGeoHealth: RGeoHealth},
	author = {Longour, Lucas and Commins, Jeremy and Herbreteau, Vincent},
	year = {2022},
	date = {2022}
}

@article{spdep,
  title={Package ‘spdep’},
  author={Bivand, Roger and Altman, Micah and Anselin, Luc and Assun{\c{c}}{\~a}o, Renato and Berke, Olaf and Bernat, Andrew and Blanchet, Guillaume},
  journal={The Comprehensive R Archive Network},
  year={2015}
}

@misc{DCluster,
  title={Package ‘DCluster’},
  author={G{\'o}mez-Rubio, Virgilio and Ferr{\'a}ndiz-Ferragud, Juan and L{\'o}pez-Qu{\'\i}lez, Antonio and others},
  year={2015}
}

@article{SpatialEpi,
  title={R data and methods for spatial epidemiology: The SpatialEpi Package},
  author={Kim, Albert Y and Wakefield, Jon},
  journal={Dept of Statistics, University of Washington},
  year={2010}
}


@article{scanstatistics,
  title={scanstatistics: Space-time anomaly detection using scan statistics},
  author={All{\'e}vius, Benjamin},
  journal={Journal of Open Source Software},
  volume={3},
  number={25},
  pages={515},
  year={2018}
}

@article{rnaturalearth,
	title = {rnaturalearth: World Map Data from Natural Earth},
	author = {South, Andy},
	year = {2017},
	date = {2017},
	url = {https://CRAN.R-project.org/package=rnaturalearth}
}

@book{bivand2008applied,
  title={Applied spatial data analysis with R},
  author={Bivand, Roger S and Pebesma, Edzer J and G{\'o}mez-Rubio, Virgilio and Pebesma, Edzer Jan},
  volume={747248717},
  year={2008},
  publisher={Springer}
}

@Manual{R-gadmr,
  title = {gadmr: An R Interface to the GADM Map Repository},
  author = {Ernest Guevarra},
  year = {2021},
  note = {R package version 0.1.0},
  url = {https://github.com/SpatialWorks/gadmr},
}

@Manual{R-rgeoboundaries,
  title = {R client for the geoBoundaries API, providing country political administrative boundaries},
  author = {Ahmadou Dicko},
  year = {2021},
  url = {https://dickoa.gitlab.io/rgeoboundaries/index.html},
}

@Manual{R-cshapes,
  title = {cshapes: The CShapes 2.0 Dataset and Utilities},
  author = {Nils B. Weidmann and Guy Schvitz and Luc Girardin},
  year = {2021},
  note = {R package version 2.0},
  url = {https://CRAN.R-project.org/package=cshapes},
}

@Article{R-osmdata,
  title = {osmdata},
  author = {Mark Padgham and Bob Rudis and Robin Lovelace and Maëlle Salmon},
  journal = {The Journal of Open Source Software},
  year = {2017},
  volume = {2},
  number = {14},
  month = {jun},
  publisher = {The Open Journal},
  url = {https://doi.org/10.21105/joss.00305},
  doi = {10.21105/joss.00305},
}


@Article{osmdata2017,
  title = {osmdata},
  author = {Mark Padgham and Bob Rudis and Robin Lovelace and Maëlle Salmon},
  journal = {The Journal of Open Source Software},
  year = {2017},
  volume = {2},
  number = {14},
  month = {jun},
  publisher = {The Open Journal},
  url = {https://doi.org/10.21105/joss.00305},
  doi = {10.21105/joss.00305},
}

@Manual{R-geonames,
  title = {geonames: Interface to the "Geonames" Spatial Query Web Service},
  author = {Barry Rowlingson},
  year = {2019},
  note = {R package version 0.999},
  url = {https://CRAN.R-project.org/package=geonames},
}

@Manual{R-wbstats,
  title = {wbstats: Programmatic Access to Data and Statistics from the World Bank
API},
  author = {Jesse Piburn},
  year = {2020},
  note = {R package version 1.0.4},
  url = {https://github.com/nset-ornl/wbstats},
}